number.py File Reference

Go to the source code of this file.

## Namespaces

| odf.number

## Functions

def | odf.number.AmPm (args)
def | odf.number.Boolean (args)
def | odf.number.BooleanStyle (args)
def | odf.number.CurrencyStyle (args)
def | odf.number.CurrencySymbol (args)
def | odf.number.DateStyle (args)
def | odf.number.Day (args)
def | odf.number.DayOfWeek (args)
def | odf.number.EmbeddedText (args)
def | odf.number.Era (args)
def | odf.number.Fraction (args)
def | odf.number.Hours (args)
def | odf.number.Minutes (args)
def | odf.number.Month (args)
def | odf.number.Number (args)
def | odf.number.NumberStyle (args)
def | odf.number.PercentageStyle (args)
def | odf.number.Quarter (args)
def | odf.number.ScientificNumber (args)
def | odf.number.Seconds (args)
def | odf.number.Text (args)
def | odf.number.TextContent (args)
def | odf.number.TextStyle (args)
def | odf.number.TimeStyle (args)
def | odf.number.WeekOfYear (args)
def | odf.number.Year (args)